.navbar {
    background-color: rgb(3, 80, 150);
    width:100%;
    margin-left:auto;
     margin-right: auto;
}

.navbar a {
    color: #cccccc !important;
}

.navbar a:hover {
    color: #ffffff !important;
    background-color: rgb(83, 104, 120) !important;
}

.navbar-header .navbar-brand {
    color: white !important;
    font-size: 1.5em;
    
}
